body,table { font: normal normal normal 10pt/normal 'ＭＳ Ｐゴシック';color: #333333 }
body { background: #f2f2f2 url('../img/bg.gif') repeat-y top left;margin: 0px; }
form { margin: 0px }
ol, ul { margin-top: 0px;margin-bottom: 0px }
.point { color: #ff3300;font-weight: bold }

/* リンクに関するCSS */
a img { border: none }
a:link { color: #0033cc }
a:visited { color: #0033cc }
a:hover { color: #6699ff }
a:active { color: #0033cc }

/* ロゴタイトルに関するCSS */
#logo { background: #ffffff url('../img/bg_line.gif') repeat-x top left }

/* サブナビゲーションに関するCSS */
#sub_navigation { margin-bottom: 30px }
#sub_navigation div { display: inline;margin-left: 10px }
#sub_navigation a:link { color: #666666 }
#sub_navigation a:visited { color: #666666 }
#sub_navigation a:hover { color: #999999 }
#sub_navigation a:active { color: #666666 }

/* ナビゲーションに関するCSS */
#navigation td { text-align: center }
#navigation a {
	width: 100%;
	background: #f7f7f7 url("../img/menu_bk.gif") no-repeat left center;
	padding: 3px
}
#navigation a:hover {
	background: #f7f7f7 url("../img/menu_bk_hover.gif") no-repeat left center;
}

/* 段組に関するCSS */
#no_column { width: 800px;padding: 10px 10px 50px 10px }
#content, #left { background: url('../img/bg_left.gif') repeat-y left top; }
#left { float: left;width: 200px;padding: 10px 10px 50px 10px }
#left div { padding: 3px 0px }
#right {             }

/* パンくずリストに関するCSS */
#topic_path {
	border: 1px solid #ffccaa;
	margin-bottom: 15px;
	padding: 5px 8px;
}

/* ページタイトルに関するCSS */
/*#title h1 {
	background: url('../img/title_line.gif') no-repeat left bottom;
	font-size: 26px;
	margin: 15px 0px 0px 0px;
	padding: 0px 10px 18px 10px;
}*/
.sub_title h2 {
	border-bottom: 1px solid #ff8800;
	font-size: 18px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 3px 5px;
}
.sub_title h3 {
	border-bottom: 1px solid #ffcc00;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 1px 1px;
}

/* トップボックスに関するCSS */
.tbox_long hr, .tbox_short hr, .tbox_gray hr { height: 1px;color: #999999;border: dashed }
.tbox_long { width: 306px }
.tbox_short { width: 271px }
.tbox_gray { width: 199px }
.tbox_long .tbody { background: #ffffff url('../img/tbox_long_rl.gif') repeat-y top left }
.tbox_short .tbody { background: #ffffff url('../img/tbox_short_rl.gif') repeat-y top left }
.tbox_gray .tbody { background: #ffffff url('../img/tbox_gray_rl.gif') repeat-y top left }
.tbox_long .tbody, .tbox_short .tbody { padding: 10px 10px 0px 10px }
.tbox_gray .tbody { padding: 0px 10px 0px 10px }
.tbox_gray .tbody div { padding: 3px 0px }

/* お知らせに関するCSS */
#news div.topic {
	background: url('../img/arrow.gif') no-repeat 8px 2px;
	padding: 3px 0px 3px 18px
}
#news div.date  { padding: 3px 0px }

/* トピックに関するCSS */
.topic_list { margin-bottom: 15px }
.topic_list .title, .topic_list .content, .topic_list .date { border: 1px #ff8800 solid }
.topic_list .title { background-color: #fff7e9;font-size: 12pt;padding: 8px 10px }
.topic_list .content { border-top: none;padding: 10px }

/* タイムテーブルに関するCSS */
table#timetable { border-top: 1px solid #000000;border-right: 1px solid #000000; }
#timetable td { border-bottom: 1px solid #000000;border-left: 1px solid #000000; }
#timetable td.time { text-align: right;vertical-align: top;padding: 5px; }
#timetable div.event { background-color: #ffcc80;padding: 5px; }
#timetable div.detail { margin: 5px 0px 5px 15px; }

/* 過去の大ナイ一覧に関するCSS */
#event_list .flyer { display: inline;width: 190px;text-align: center }
#event_list .flyer img { margin: 5px }

/* Q&Aに関するCSS */
.answer .q { background-color: #ffdddd;padding: 3px 5px }
.answer .a { background-color: #cce0ff;padding: 3px 5px }
.answer .comment { padding: 3px 5px }

/* コピーライトに関するCSS */
#copyright {
	clear: both;
	background: url('../img/bg_copyright.gif') repeat center left;
	text-align: center
}
#copyright div {
	background-color: #fff9f9;
	color: #333333;
	padding: 3px 0px;
}
